/* STANDARD TAG REDEFINITIONS */
BODY{ color: White; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #2D2D2D; margin: 0; padding: 0; }
TD {font-size: 10pt;  }
p { font-size: 10pt;  margin-bottom: 7px; margin-top: 0; }
a{ color: #76DEFC; text-decoration: none; }
a:visited{ color: #46AEBC; text-decoration: none; }
a:hover {	text-decoration: underline;  color: White;   }
form{	margin:0;}

#HEADER{	width:760px; margin-left:auto; margin-right:auto;}
#HEADER ul{ margin: 0; padding-left: 0; height: 44px; line-height: 44px; display: block; list-style: none; background-color: #7D7D7D; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#HEADER li{ display: inline; background-color: #444444;  float: right;  }
#HEADER li a{ height: 44px; line-height: 44px; display: block; padding-left: 27px; padding-right: 27px; border-left: 1px solid #2D2D2D;  float: left;     }
#HEADER li a:hover { background-color: #666666; text-decoration: none;}
#HEADER h1 a { color: White; }
#HEADER h1 a:hover { color: White; text-decoration: none; }

h1{ margin: 0; padding: 40px 0 0 0; font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; font-weight: normal; letter-spacing: .005em; color: White;  font-size: 20pt;  }

div.playlistdiv
{
	position: absolute;
	top: -1000px;
	left: 0px;
	z-index: 100;
	border: solid 1px #000000;
	padding: 15px;
	background-color: #3D3D3D;
	font-size: 13px;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

div.viddlererrordiv
{
	position: absolute;
	display: none;
	z-index: 100;
	border: solid 1px #000000;
	background-color: #3D3D3D;
	font-size: 2em;
	text-align: center;
	opacity: 0.90;
	filter: alpha(opacity=90);
}

div.searchdiv
{
	position: absolute;
	top: -1000px;
	left: 0px;
	z-index: 100;
	border: solid 1px #000000;
	width: 250px;
	padding: 15px;
	background-color: #3D3D3D;
	font-size: 13px;
}

#CONTENT{ width:760px; margin-left:auto; margin-right:auto;   }
h2{ margin: 0; padding: 24px 0 7px 40px; font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; font-weight: normal; letter-spacing: .005em; color: White; font-size: 15pt; }
#CONTENT h2.subtitle { float: left; }
#CONTENT h2.search { float: right; padding-right: 40px; text-decoration: underline; }
#CONTENT h2.search:hover { cursor: pointer; }

#TEXT{ padding: 15px 20px 15px 20px; border-bottom: 1px solid #484848; border-top: 1px solid #484848; background-color: #3D3D3D; }
#TEXT p{	margin-bottom: 1em;}
#TEXT span.errortext { color: #E82828; }
#TEXT table.listing { border-spacing: 15px; }
#TEXT table.listing td { background-color: #4D4D4D; border-top: 1px solid #686868; border-left: 1px solid #686868; border-right: 1px solid #101010; border-bottom: 1px solid #101010; margin: 5px; padding: 5px; padding-top: 15px; text-align: center; vertical-align: top; }
#TEXT table.listing td.title { background-color: #4D4D4D; border-top: 1px solid #686868; border-left: 1px solid #686868; border-right: 1px solid #101010; border-bottom: 1px solid #101010; margin: 5px; padding: 5px; padding-top: 15px; text-align: center; vertical-align: middle; }
#TEXT table.listing tr.sep td { height: 0px; padding: 0px; margin: 0px; border: 0px; border-top: 1px solid #505050; border-bottom: 1px solid #303030; }
#TEXT table.listing td.title p { font-size: 6em; vertical-align: middle; margin-bottom: 0px; }
#TEXT table.listing td img { margin-bottom: 5px; border: 2px solid #222222; width: 125px; height: 125px; }

#TEXT table.toc { border-spacing: 0px; margin-left: auto; margin-right: auto; }
#TEXT table.toc td { padding: 2px; }

#TEXT table.toc td.eh { border-bottom: 1px solid black; background-color: #555555; }
#TEXT table.toc td.lh { border-bottom: 1px solid black; border-right: 1px solid black; background-color: #555555; }
#TEXT table.toc td.mh { border-bottom: 1px solid black; border-right: 1px solid black; background-color: #555555; }
#TEXT table.toc td.nh { border-bottom: 1px solid black; background-color: #555555; }

#TEXT table.toc td.mc { border-right: 1px solid black; }
#TEXT table.toc td.nc { text-align: right; padding-right: 10px; }

#TEXT table.lptoc td { border-bottom: 1px solid black; }

#TEXT div.button { background-color: #555555; width: 10em; margin-top: 20px; padding: 10px 5px 10px 5px; }

#TEXT div.titleitemL { float: left; width: 35%; height: 150px; }
#TEXT div.titleitemR { float: left; width: 60%; font-size: 2.5em; height: 150px; }
div.spacer { clear: left; }

span.mirror { float: right; border: 1px black solid; padding: 3px; margin: 3px; background-color: #444444; }
span.mirror:hover { cursor: pointer; }

span.edit { font-size: 7pt; color: #EF0E0E; }
span.edit:hover { cursor: pointer; }

.clickable:hover { cursor: pointer; }

.hidden { display: none; }

td.showDragHandle {
	background-image: url(/images/updown2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: move;
}

div.admin { border: 1px black solid; background-color: #333333;  margin: 30px; padding: 5px; }

div.sidebar
{
position: absolute;
width: 20px;
background-color: #000000;
}

div.leftbar { left: 0px; }
div.rightbar { right: 0px; }

h3 { padding: 0px; margin: 0px; font-size: 1.1em; padding-top: 10px; }
h3.vidtitle { float: left; }
h3.playlist { float: right; text-decoration: underline; padding-bottom: 10px; }
h3.playlist:hover { cursor: pointer; }

div.viewer
{
float: left;
position: relative;
background-color: #555555;
padding: 20px;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

#FOOTER{	width:760px; margin-top:27px; margin-left:auto; margin-right:auto;  border-top: 4px solid #363636;  text-align: right;  padding-top: 5px;   }
#FOOTER p{ font-size: 11px; line-height: 14px; margin: 0;  color: #DDDDDD; }
#FOOTER a{ font-size: 11px;	font-weight: normal;	text-decoration: none;  color: White;    }
#FOOTER a:hover { color: white; text-decoration: underline; }

